Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224922 - NetworkManager 0.6.4 no Leap support
Summary: NetworkManager 0.6.4 no Leap support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: NetworkManager
Version: 5.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-27 06:04 UTC by Traxtopel
Modified: 2008-05-21 16:44 UTC (History)
1 user (show)

Fixed In Version: RHBA-2008-0369
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-05-21 16:44:02 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0369 normal SHIPPED_LIVE NetworkManager bug fix update 2008-05-20 13:36:27 UTC

Description Traxtopel 2007-01-27 06:04:11 UTC
Description of problem:
There is currently no LEAP support in NetworkManager 0.6.4, Dan Williams asked
me to open a ticket to get NM 0.6.5 branch added to RHEL5 image before it ships.


Version-Release number of selected component (if applicable): NetworkManager-0.6.4-6


How reproducible:
Open gui, select Connect to Other wireless network, no LEAP option.

Comment 1 Matěj Cepl 2007-01-31 14:29:23 UTC
For those who are as silly as I am, LEAP is
http://en.wikipedia.org/wiki/Lightweight_Extensible_Authentication_Protocol

Comment 2 Matěj Cepl 2007-01-31 14:34:46 UTC
Traxtopel, could you suggest an open source implementation of the protocol or
standard document describing its implementation?

Comment 3 Traxtopel 2007-01-31 16:22:36 UTC
LEAP option is available in 0.6.5 cvs tree, it is kind of important for
enterprise customers, 

Comment 5 Dan Williams 2007-12-17 16:54:43 UTC
leap support committed

Comment 10 errata-xmlrpc 2008-05-21 16:44:02 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0369.html



Note You need to log in before you can comment on or make changes to this bug.